Subject: (IPng 6445) Re: Host Fragmentation

From: [email-masked]
Date: Fri, 11 Sep 1998 13:14:45 EDT

In a message dated 9/11/98 1:01:46 PM Eastern Daylight Time,
[email-masked] writes:

> Folks, I don't understand the terms of the debate.  The scenario of a
>  server-class machine with jumbo-ether capability and client(s) without
>  is certainly possible, but, please, how did the client know to send a
>  TCP MSS option much bigger than its own MTU?  So the server is stuck
>  sending little segs, regardless.

The client can pick any MSS option it wants.  MTU size has does not
necessarily have bearing on the value.

Joachim Martillo
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------